You are missing our premiere tool bar navigation system! Register and use it for FREE!

NukeCops  
•  Home •  Downloads •  Gallery •  Your Account •  Forums • 
Readme First
- Readme First! -

Read and follow the rules, otherwise your posts will be closed
Modules
· Home
· FAQ
· Buy a Theme
· Advertising
· AvantGo
· Bookmarks
· Columbia
· Community
· Donations
· Downloads
· Feedback
· Forums
· PHP-Nuke HOWTO
· Private Messages
· Search
· Statistics
· Stories Archive
· Submit News
· Surveys
· Theme Gallery
· Top
· Topics
· Your Account
Who's Online
There are currently, 203 guest(s) and 0 member(s) that are online.

You are Anonymous user. You can register for free by clicking here
Nuke Cops :: View topic - Question about UpGrading from phpnuke 7.9 to 8.1 [ ]
 Forum FAQ  •  Search  •   •  Memberlist  •  Usergroups   •  Register  •  Profile •    •  Log in to check your private messages  •  Log in

 
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
Author Message
coRpSE
Nuke Soldier
Nuke Soldier


Joined: Aug 17, 2007
Posts: 23


PostPosted: Mon Aug 20, 2007 2:59 pm Reply with quoteBack to top

I been looking into upgrading to the phpnuke 8.1. I am willing to pay if its going to help keep it going, but I wasn't sure if I will loose everything on my site I already have done. I just wanted to make sure before I bought it that I can do it with out starting all over again, meaning no loss of anything.

I tried to create and account on phpnuke.org but so far I tried 4 times and never received the confirmation letter in any of my emails, (been trying for little over a week now).

I know on the new phpnuke 8.1 they are running phpBB 2.0.22 which I am very familiar with considering on my other site I have 2.0.22 but heavily modified.

So is it possible¿
Find all posts by coRpSEView user's profileSend private message
Evaders99
Site Admin
Site Admin


Joined: Aug 17, 2003
Posts: 12482


PostPosted: Mon Aug 20, 2007 3:28 pm Reply with quoteBack to top

Generally you load up the new files, and then run the upgrade scripts to get your database compatible. Remember you'll need to re-edit config.php

A good idea is to remove old files before installing the new ones. And then you will need to re-edit your files for any modifications you have done.

However, I don't recommend upgrading up to 8.1 unless you really have to. It is an insecure version and pretty much un-tested as the Nuke community is concerned. Better to:
- Install the latest Patched files from http://www.nukeresources.com
- Install latest NukeSentinel from http://www.nukescripts.net

(Not to mention you're paying FB for no support at all)

_________________
Helping those that help themselves
Read FIRST or DIE!

"Fighting is terrible, but not as terrible as losing the will to fight."
Star Wars Rebellion Network - Need Help? Evaders Squadron Coding
Find all posts by Evaders99View user's profileSend private messageVisit poster's websiteAIM Address
coRpSE
Nuke Soldier
Nuke Soldier


Joined: Aug 17, 2007
Posts: 23


PostPosted: Tue Aug 21, 2007 7:57 am Reply with quoteBack to top

Well my main reasons why I wanted to upgrade was to upgrade the forums. phpBB 2.0.17 has been known to have alot of security problems. This is my first time running phpnuke but what I heard was that I couldent use the phpBB patches to upgrade my phpnuke forums. If I am mistakin then I love to know that now befor the site goes public, so I can upgrade the forums to phpBB 2.0.22.


**EDIT** Never mind, I was going through different topics looking if I could possibly find an answer indiverntally answered in a different thread and I did find it in another post, something about BBToNuke. Thats what I need to use. Anyone recommend any good places that would have this? Like I said, I am new to nuke, and would I want patched or non patch file?
Find all posts by coRpSEView user's profileSend private message
Slackervaara
Captain
Captain


Joined: Sep 13, 2003
Posts: 355


PostPosted: Tue Aug 21, 2007 8:35 am Reply with quoteBack to top

You can download BBtoNuke from www.nukeresources.com:
http://www.nukeresources.com/download-search-BBtoNuke-10-titleA-10.html
Find all posts by SlackervaaraView user's profileSend private message
coRpSE
Nuke Soldier
Nuke Soldier


Joined: Aug 17, 2007
Posts: 23


PostPosted: Tue Aug 21, 2007 8:44 am Reply with quoteBack to top

Slackervaara wrote:
You can download BBtoNuke from www.nukeresources.com:
http://www.nukeresources.com/download-search-BBtoNuke-10-titleA-10.html


okay, do I want to use the patch files or the regular BBtoNuke?

**EDIT** Thanks for the info, I just used the patch and it worked. Thanks for the help guys, now onto adding in the scripts to the phpBB to upgrade it a little. Thanks again...
Find all posts by coRpSEView user's profileSend private message
Display posts from previous:      
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum



Powered by phpBB © 2001, 2005 phpBB Group

Ported by Nuke Cops © 2003 www.nukecops.com
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::
Powered by TOGETHER TEAM srl ITALY http://www.togetherteam.it - DONDELEO E-COMMERCE http://www.DonDeLeo.com - TUTTISU E-COMMERCE http://www.tuttisu.it
Web site engine's code is Copyright © 2002 by PHP-Nuke. All Rights Reserved. PHP-Nuke is Free Software released under the GNU/GPL license.
Page Generation: 0.184 Seconds - 225 pages served in past 5 minutes. Nuke Cops Founded by Paul Laudanski (Zhen-Xjell)
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::